petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMLabelStratumHasPoint

Return true if the stratum contains a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelStratumHasPoint(DMLabel label, PetscInt value, PetscInt point, PetscBool *contains)

### Input Parameters

| label | - the DMLabel
| value | - the stratum value
| point | - the point

### Output Parameter

contains -true if the stratum contains the point

### See Also

DMLabelCreate(), DMLabelSetValue(), DMLabelClearValue()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages